"gip_pseudonymousid_privacy_policy_link_name" = "গোপনীয়তা নীতি";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "না";
"gip_pseudonymousid_ok" = "ঠিক আছে";
"gip_pseudonymousid_google_usage_id_learn_more" = "Google ব্যবহারের আইডি হল একটি ছোট টেক্সট যা আপনার Google প্রোডাক্টগুলির ব্যবহার সম্পর্কিত তথ্য সহ পাঠানো হয়। এই তথ্য আপনাকে শনাক্ত করতে ব্যবহার করা হবে না এবং আপনার Google অ্যাকাউন্টের সঙ্গে সম্পর্কিত নয়। এটি সকলের জন্য Google-এর প্রোডাক্ট ও পরিষেবা উন্নত করতে ব্যবহার করা হয়।\n\nআপনার ডিভাইস Google কে কীভাবে Google প্রোডাক্টগুলি আপনার জন্য কাজ করে সেই সম্পর্কে তথ্য পাঠায়। আমাদের প্রোডাক্টগুলি উন্নত করতে Google তথ্যটি ব্যবহার করে। এই তথ্য আমরা কীভাবে ব্যবহার করি সেই বিভাগে আমরা গোপনীয়তা নীতিতে আমরা কীভাবে আপনার গোপনীয়তা সুরক্ষা করি তা বলা আছে।";
"gip_pseudonymousid_reset_google_usage_id" = "Google ব্যবহারের আইডি রিসেট করুন";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "আপনার Google ব্যবহারের আইডি রিসেট করা হয়েছে।";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Google ব্যবহারের আইডি রিসেট করুন";
"gip_pseudonymousid_google_usage_id_title" = "Google ব্যবহারের আইডি";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "হ্যাঁ";
"gip_pseudonymousid_close_google_usage_id_screen" = "বন্ধ করুন";
"a11y_gip_pseudonymousid_confirm_reset" = "নিশ্চিত করুন";
"a11y_gip_pseudonymousid_cancel_reset" = "বাতিল করুন";
